Bug 1158 - French description translation missing
Summary: French description translation missing
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-14 14:37 UTC by Dennis Payne
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-23 00:06:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Payne 1999-02-14 14:37:34 UTC
The french description translation for xwpe-X11 is missing.

Comment 1 Bill Nottingham 1999-03-23 00:06:59 UTC
translations for descriptions are being done differently
for Red Hat 5.9+; also, xwpe is being removed from the
distribution.


Note You need to log in before you can comment on or make changes to this bug.